body{
	background: url(../images/orologio-bg.gif) repeat-x top left #fff;
	color: #666;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0; 
}

body#homepage{
	background: #000;	
}

p{
	margin: 0 0 10px 0;	
}

a img{
	border: 0px none;	
}

a{
	color: #CC0001;	
}

h2, h3{
	border-bottom: 1px solid #ccc;
	clear: left;
	margin: 0 0 10px 0 ;
	padding: 0 0 5px 0;	
}

#container{
	margin: 0 auto;
	width: 960px;
}

#head{
	height: 134px;	
	margin: 0 0 10px 0;
}

#logo, #topBar, #navigation, #search{
	float: left;	
}

#logo{
	margin: 25px 0 0 0;
	width: 196px;	
}

#topBar{
	background: url(../images/ico-cart.png) no-repeat top right;
	color: #fff;
	height: 24px;
	margin: 25px 0 17px 0;	
	padding: 5px 36px 0 0;
	text-align: right;
	text-transform: capitalize;
	width: 728px;	
}

#topBar p{
	
}

.cartItem{
	float: right;
	margin: 0 0 0 5px;
}	

.barItem{
	padding: 0 5px;
}

#topBar a{
	color: #fff;
	text-decoration: none;
}

#navigation{
	margin: 0 0 0 60px;
	width: 469px;	
}

#navigation a{
	color: #fff;
	text-decoration: none;
}

#navigation a:hover{
	color: #666;	
}

#nav_633566{
	font-size: 14px;
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_633566 li{
	background: url(../images/mainNav-divider.png) top right no-repeat;
	float: left;	
	height: 15px;
	padding: 5px 10px;
}

#nav_633566 li:last-child{
	background: none;	
}

#search{
	margin: 0 0 0 20px;
	width: 215px;	
}

#search form{
	background: url(../images/search-bg.gif) no-repeat top left;
	height: 32px;
	padding: 8px 10px;
	width: 215px;
}

.searchBox{
	background: transparent;
	border: 0px none;
	color: #fff;
	float: left;
	font-style: italic;
	width: 180px;
}

.searchBtn{
	float: left;	
}

#login, #logout{
	display: none;	
	padding: 0 5px;
}

#mainContent{
	float: left;
	line-height: 16px;
	margin: 0 0 10px 0;
	width: 960px;
}

#fullContent{
	float: left;
	margin: 20px 0;
	padding: 10px 0;
	width: 960px;
}

#homeContent{
	background: #151515;
	color: #fff;
	float: left;
	padding: 20px;
	width: 920px;	
}

#wideContent {
    float: left;
    margin: 0 0 0 20px;
    width: 745px;
}

#breadCrumbs{
	background: #f6f4f5;
	color: #999;
	font-style: italic;
	margin: 0 0 20px 0;
	padding: 10px;
}

#breadCrumbs a{
	color: #999;
	text-decoration: none; 
}

.mainSideCol{
	float: left;
	width: 195px;
}

.mainSideCol ul li:last-child .shop-product-small{
	border-bottom: 0px none;
}

.mainSideCol h2{
	background: #000;
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 14px 0;
	text-align: center;
	text-transform: uppercase;
}

.mainSideCol img{
	margin: 0 0 10px 0;		
}

#sideMenu{
	border-bottom: 5px solid #fff;;
}

#nav_633570, #nav_758385 {
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
	position: relative;
}

#nav_633570 li, #nav_758385 li{
	position: relative;
	
}

#nav_633570 a, #nav_758385 a{
	background: url(../images/menu-arrow.gif) no-repeat 173px 11px;
	border: 1px solid #e0e0e0;
	color: #666;
	display: block;
	margin: 0 0 5px 0;	
	padding: 10px;
	text-decoration: none;
}

#nav_633570 a:hover, #nav_758385 a:hover{
	background: url(../images/menu-arrow.gif) no-repeat 173px 11px #e7e7e7;	
} 

#nav_633570 li.sfHover, #nav_758385 li.sfHover{
	background: #e7e7e7;
}

#nav_633570 li ul, #nav_758385 li ul{
	background: #e7e7e7;
	display: none;
	left: 194px;
	line-height: 20px;
	list-style: none;
	margin: 0;
	padding: 20px;
	position: absolute;
	top: 0;
	width: 160px;
	z-index: 100;
}

#nav_633570 li:hover ul, #nav_758385 li:hover ul{
	display: block;
}

#nav_633570 li ul a, #nav_758385 li ul a{
	background: none;
	border: 0px none;
	display: block;
	margin: 0;	
	padding: 0 0 7px 0;
}

#nav_633570 li ul a:hover, #nav_758385 li ul a:hover{
	color: #7bb52c;	
}

#contentSlider{
	margin: 0 0 10px 0;	
}

#footer{
	border-top: 10px solid #e2e2e2;
	float: left;
	font-size: 11px;
	margin: 10px 0 0 0;	
	padding: 10px 0 30px 0;
	width: 960px;
}

body#homepage #footer{
	border-top: 10px solid #1a1a1a;
}

#footColOne{
	float: left;
	margin: 0 7px 0 0;
	width: 650px;
}

#footColTwo{
	float: left;
	width: 303px;
}

.footColCol{
	border-right: 1px solid #e2e2e2;
	float: left;
	height: 200px;
	margin: 10px 0 0 0;
	padding: 10px 20px;
	width: 121px;
}

body#homepage .footColCol{
	border-right: 1px solid #1a1a1a;
}

#footColTwo h2{
	border: 0px none;
	color: #333;
	font-size: 16px;
	font-weight: normal;	
	margin: 10px 0 20px 0;
}

body#homepage #footColTwo h2{
	color: #fff;
}
	
.footColCol h5{	
	color: #333;
	display: inline;
	font-size: 11px;
	font-weight: normal;
	margin: 0;
	padding: 0 30px 10px 0;
	text-transform: uppercase;
}

body#homepage .footColCol h5{	
	color: #fff;
}

.footColCol ul, .footColCol #nav_633570{
	line-height: 18px;
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}

#footColTwo h6{
	font-size: 11px;
	margin: 0 0 10px 0;
}

#footColTwo form{
	float: left;
	margin: 0 0 10px 0;
	width: 303px;
}

#footColTwo a, #footColOne a, .footColCol #nav_633570 a{
	border: 0px none;
	color: #666;
	font-weight: normal;
	padding: 0;
	text-decoration: none;
}

#footColTwo a:hover, #footColOne a:hover, .footColCol #nav_633570 a:hover{
	color: #333;	
}

body#homepage #footColTwo a, body#homepage #footColOne a, body#homepage .footColCol #nav_633570 a{
	color: #ccc;	
}

.footColCol #nav_633570 a:hover{
	background: none;	
}

.footColImg{
	margin: 0 0 10px 0;	
}

.newsBox{
	background: url(../images/news-input.gif) no-repeat;
	border: 0px none;
	color: #999;
	float: left;
	font-size: 11px;
	font-style: italic;
	height: 16px;
	margin: 0 5px 0 0;
	padding: 5px;
	width: 105px;
}

.newsBtn{
	float: left;	
}

/* ** SHOP STYLES *** */
.shop-product-small{
	border: 1px solid #ede9e8;	
	float: left;
	height: 320px;
	margin: 9px;
	overflow: hidden;
	width: 228px;
}

.shop-product-small.prodAlt{
	border: 0px none;
	border-bottom: 1px solid #ede9e8;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width: 195px	
}

.shop-product-small h5{
	background: #f6f4f5;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	margin: 0 0 10px 0;
	padding: 10px 5px;
	text-align: center;
	text-transform: capitalize;
}

.shop-product-small.prodAlt h5{
	background: none;
	font-size: 11px;
}

.shop-product-small .image{
	border: 1px solid #ccc;
	margin: 0px auto;
}

.shop-product-small h5 a{
	color: #666;
	text-decoration: none;
}

.prodDetails{
	text-align: center;
}

.prodDetails .price{
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
}

.shop-product-small .prodDetails .price{
	font-size: 12px;
	font-weight: normal;
	margin: 10px 0;
}

.shop-product-small.prodAlt .price{
	color: #8DC63F;	
}

.prodDetails .buy{
	float: left;
	margin: 0 0 10px 0;
}

.shop-product-small .prodDetails .productTextInput{
	border: 1px solid #dbd6d3;
	float: left;
	font-weight: bold;
	height: 16px;
	margin: 0 0 0 50px;
	padding: 5px 7px;
	text-align: center;
	width: 20px;
}

.prodDetails .buy img{
	float: left;
	margin: 0 0 0 5px;
}

.prodDetails .more{
	clear: left;	
}

.prodDetails .more a{
	color: #666;
	text-decoration: none;
}

.productfeaturelist{
	list-style: none;
	margin: 0;
	padding: 0;
}

.shop-product-large .lgImage{
	float: left;
	margin: 0 30px 0 0;
	width: 300px;
}

.shop-product-large .details{
	float: left;
	width: 415px;	
}

.shop-product-large h1, .shop-product-large h2, .shop-product-large .price{
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;	
	text-transform: uppercase;
}

.shop-product-large .productTextInput{
	border: 1px solid #dbd6d3;
	float: left;
	font-weight: bold;
	height: 24px;
	margin: 0 10px 0 0;
	padding: 5px 7px;
	text-align: center;
	width: 24px;
}

.shop-product-large #relatedProds{
	clear: left;	
}

/* *** CHECKOUT STYLES *** */

.cart tr.var{
	font-weight: bold;	
}

table.cart td.quantity input{
	float: right;
}

table.cart td.quantity .discountcodeInput{
	border: 1px solid #dbd6d3;
	margin: 0 10px 0 0;
	padding: 5px;
	width: 80px;
}

.cartInputText{	
	border: 1px solid #dbd6d3;
	margin: 0;
	padding: 3px 5px;
	text-align: center;
	width: 40px;
}

tr.total{
	font-size: 14px;	
}

.checkoutForm .item{
	float: left;
	margin: 0 10px 10px 0;
	width: 360px;
}

.checkoutForm .cat_textbox, .checkoutForm .cat_listbox{
	border: 1px solid #dbd6d3;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px; 
	padding: 5px;
	width: 350px;
}

.checkoutForm .item.clear, .webform .item.clear{
	float: none;	
}

.checkoutForm h2{
	border-bottom: 1px solid #dbd6d3;
	clear: left;
	padding: 0 0 10px 0;
}

.cat_dropdown, .cat_dropdown_smaller, .cat_textbox{
	background: #fff;
	border: 1px solid #dbd6d3;
	padding: 5px;
	width: 340px;
}

.cat_dropdown{
	width: 340px;	
}

.cat_dropdown_smaller{
	margin: 0 10px 0 0;	
	width: 160px;	
}

.faq-details{
	margin: 10px 0 0 0;	
}

.webform .item{
	float: left;
	margin: 0 10px 10px 0;
	width: 360px;	
}

.captchaimg {
    margin: 10px 0;
}

.checkLogCol {
    float: left;
    margin: 0;
}

#checkLogin {
    border-right: 1px solid #CCCCCC;
    padding: 0 20px 0 0;
    width: 350px;
}

#checkGuest {
    padding: 0 0 0 20px;
    width: 349px;
}

.cat_textbox_small {
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0 5px 0 0;
    padding: 5px;
    width: 340px;
}

.form {
    width: 340px;
}

.checkLogCol .item, .form .item {
    float: left;
    margin: 0 0 10px;
    width: 340px;
}

.checkoutForm .item.clear {
    float: none;
}

/* *** SLIDER STYLES *** */
/* Most common stuff you'll need to change */

.coda-slider-wrapper { }
.coda-slider { }

/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important;}

/* Change the width of the entire slider (without dynamic arrows) */
.coda-slider, .coda-slider .panel { width: 960px } 

/* Change margin and width of the slider (with dynamic arrows) */
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 495px }

/* Arrow styling */
.coda-nav-left a, .coda-nav-right a { background: #000; color: #fff; padding: 5px; width: 100px }

/* Tab nav */
.coda-nav ul li a.current { background: #39c }

/* Panel padding */
.coda-slider .panel-wrapper a{ 
	outline: none;
}

/* Preloader */
.coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

/* Tabbed nav */
.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden }
.coda-nav ul li { display: inline }
.coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }

/* Miscellaneous */
.coda-slider-wrapper { clear: both; overflow: auto }
.coda-slider { float: left; overflow: hidden; position: relative }
.coda-slider .panel { display: none; float: left }
.coda-slider .panel-container { position: relative }
.coda-nav-left, .coda-nav-right { float: left }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }

.panelContent{
	color: #fff;
	float: left;
	margin: 63px 46px 0 98px;
	width: 300px;	
}

.panelImage{
	float: left;
	width: 516px;	
}

.panelContent h1{
	border: 0px none;
	color: #fff;
	font-size: 37px;
	font-weight: normal;	
	line-height: 40px;
}

.panel-wrapper{
	background: #000;
	height: 368px;
	width: 960px;	
}

#hero1{
	background: url(../images/hero-bg-1.jpg) top left no-repeat;	
}